<?php
session_start();
include_once('connection.php');
$make = $_POST['make'];
$itemid = $_POST['itemid'];
echo '<option value="">Select Size</option>';
$querya  = mysqli_query($conn,"SELECT `size` FROM `data_store` WHERE `item` = '$itemid' AND `make` = '$make' GROUP BY `size`");
		while($rowha = mysqli_fetch_array($querya)) {
			
			$size = $rowha['size'];
			echo '<option value="'.$size.'">'.$size.'</option>';
		}
?>